columnSuffix: null
contentColumnType: string
fieldGroup: 6a327351-840c-4951-b0ba-5ea9f715fde0 # Matrix
handle: ourServiceBuilder
instructions: null
name: 'Our Service Builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_ourservicebuilder}}'
  maxBlocks: 1
  minBlocks: 1
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
